Bug 223154 - Review Request: perl-Net-Domain-TLD - Work with TLD names
Review Request: perl-Net-Domain-TLD - Work with TLD names
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2007-01-17 19:48 EST by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 17:11:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2007-01-17 19:48:33 EST
Spec URL: http://www.auroralinux.org/people/spot/review/perl-Net-Domain-TLD.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/perl-Net-Domain-TLD-1.65-1.fc7.src.rpm
Description: 
The purpose of this module is to provide user with current list of
available top level domain names including new ICANN additions and ccTLDs.

This module is an optional dependency for perl-Email-Valid's tests, and since its a tiny little thing with no deps outside of perl, here it is.
Comment 1 Ralf Corsepius 2007-01-18 00:48:58 EST
Clean, nothing much to say about it.

APPROVED
Comment 2 Tom "spot" Callaway 2007-01-18 17:11:12 EST
Committed and built for all active dists, thanks for review.

Note You need to log in before you can comment on or make changes to this bug.